import ExecResult_BO_CN_Base from './exec-result_BO_CN_base';

function getLocaleResource(){
    const ExecResult_BO_CN_OwnData = {};
    const targetData = Object.assign(ExecResult_BO_CN_Base(), ExecResult_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;